[DEFAULT]
debug = True

auth_strategy = keystone

event_dispatchers = gnocchi
meter_dispatchers = gnocchi

transport_url = rabbit://openstack:RABBIT_PASSWORD@10.42.42.20/

[api]
port = 8777

[keystone_authtoken]
auth_type = password
auth_uri = http://10.42.42.20:5000
auth_url = http://10.42.42.20:35357
project_domain_id = default
project_name = service
user_domain_id = default

username = ceilometer
password = CEILOMETER_PASSWORD

memcached_servers = 10.42.42.20:11211

[service_credentials]
auth_type = password
auth_url = http://10.42.42.20:5000/v3
project_domain_id = default
project_name = service
region_name = RegionOne
region_name = RegionOne
user_domain_id = default

username = ceilometer
password = CEILOMETER_PASSWORD

memcached_servers = 10.42.42.20:11211

[publisher]
telemetry_secret = ho1-FOGVQuCe4NMS

[database]
connection = mysql+pymysql://ceilometer:CEILOMETER_MYSQL_PASSWORD@10.42.42.20/ceilometer
metering_time_to_live = 5184000

[cache]
backend = dogpile.cache.memcached
enabled = True
memcache_servers = 10.42.42.20:11211

[collector]
batch_size = 100
batch_timeout = 5

[oslo_messaging_notifications]
driver = messagingv2
